.everysite-titlebar {
  width: 100%;
  max-width: 100%;
}
.everysite-titlebar .everysite-titlebar-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.everysite-titlebar .everysite-titlebar-left {
  display: flex;
  grid-column: span 1 / span 1;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  order: 1;
}
.everysite-titlebar .everysite-titlebar-center {
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  order: 2;
}
.everysite-titlebar .everysite-titlebar-right {
  display: flex;
  grid-column: span 1 / span 1;
  justify-content: flex-end;
  align-items: center;
  order: 3;
}
.everysite-titlebar.everysite-c-widget1 .everysite-titlebar-center {
  gap: 2rem;
}
.everysite-link-image-v2.everysite-c-item1 img {
  height: 80px;
}
.everysite-link-image-v2 img {
  display: block;
}
.everysite-text-link-plain.everysite-c-item140 {
  color: #333333;
  font-size: 18px;
}
.everysite-text-link-plain {
  color: #333;
  text-decoration: none;
}
.everysite-text-link-plain.everysite-c-item140:hover {
  color: #27738d;
}
.everysite-c-item163 {
  line-height: 0;
}
.everysite-image-v2.everysite-c-item45 {
  width: 100%;
  height: 100%;
}
.everysite-image-v2 {
  display: block;
}
.everysite-rich-text table {
  border-collapse: collapse;
}
.everysite-rich-text table tr td, .everysite-rich-text table tr th {
  padding: 0.5rem;
  border: 1px solid #dadada;
}
.everysite-link-button-normal {
  display: inline-flex;
  text-align: center;
  padding: 0.875rem 1rem;
  border-radius: 0.25rem;
  text-decoration: auto;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  cursor: pointer;
  min-width: 7.5rem;
  background: #27738d;
  color: #fff;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.everysite-link-button-normal:hover {
  transition: 0.3s all ease-in-out;
  background: #1f5c71;
}
.everysite-link-button-normal[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-link-button-normal.everysite-c-動画を見る {
  background: #ffbe00;
  color: #000000;
  width: 250px;
}
.everysite-link-button-normal.everysite-c-動画を見る:hover {
  background: #cc9800;
}
.everysite-link-button-normal.everysite-c-動画を見る[disabled] {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-image-v2.everysite-c-item90 {
  width: 100%;
  height: 100%;
}
.everysite-image-v2.everysite-c-item96 {
  width: 7vw;
}
.everysite-image-v2.everysite-c-item6 {
  width: 7vw;
}
.everysite-image-v2.everysite-c-item7 {
  width: 7vw;
}
.everysite-image-v2.everysite-c-item104 {
  width: 100%;
  height: 100%;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-fields {
  display: flex;
  flex-direction: column;
}
.everysite-simple-vertical-form .everysite-simple-vertical-form-fields .everysite---form-element {
  margin: 0.75rem;
}
.everysite-link-image-v2.everysite-c-item151 img {
  width: 240px;
}
.everysite-static-text.everysite-c-item150 {
  color: #000000;
  font-size: 14px;
}
.everysite---preline {
  white-space: pre-line;
}
.everysite-simple-horizontal-form .everysite-simple-horizontal-form-fields {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}
.everysite-simple-horizontal-form .everysite-simple-horizontal-form-fields .everysite---form-element {
  margin: 0.75rem;
}
.everysite-icon-button-normal {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.875rem 1rem;
  border-radius: 0.25rem;
  text-decoration: none;
  font-size: 1rem;
  font-weight: bold;
  border: none;
  cursor: pointer;
  min-width: 7.5rem;
  background: #27738d;
  color: #fff;
}
.everysite-icon-button-normal:hover {
  transition: 0.3s all ease-in-out;
  background: #1f5c71;
}
.everysite-icon-button-normal:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal.everysite-c-資料ダウンロードkintone {
  background: #ffbe00;
  color: #000000;
  width: 200px;
}
.everysite-icon-button-normal.everysite-c-資料ダウンロードkintone:hover {
  background: #cc9800;
}
.everysite-icon-button-normal.everysite-c-資料ダウンロードkintone:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal svg {
  margin: 0 0.25rem 0 0;
}
.everysite-icon-button-normal.everysite-c-資料ダウンロードkintone svg {
  margin: 0 0 0 0.25rem;
}
.everysite-link-image-v2.everysite-c-item154 img {
  width: 240px;
}
.everysite-static-text.everysite-c-item155 {
  color: #000000;
  font-size: 14px;
}
.everysite-icon-button-normal.everysite-c-資料Job {
  background: #ffbe00;
  color: #000000;
  width: 200px;
}
.everysite-icon-button-normal.everysite-c-資料Job:hover {
  background: #cc9800;
}
.everysite-icon-button-normal.everysite-c-資料Job:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal.everysite-c-資料Job svg {
  margin: 0 0 0 0.25rem;
}
.everysite-link-image-v2.everysite-c-item156 img {
  width: 240px;
}
.everysite-static-text.everysite-c-item157 {
  color: #000000;
  font-size: 14px;
}
.everysite-icon-button-normal.everysite-c-資料Excel {
  background: #ffbe00;
  color: #000000;
  width: 200px;
}
.everysite-icon-button-normal.everysite-c-資料Excel:hover {
  background: #cc9800;
}
.everysite-icon-button-normal.everysite-c-資料Excel:disabled {
  background: #a3a3a3;
  color: #fff;
  cursor: auto;
  pointer-events: none;
}
.everysite-icon-button-normal.everysite-c-資料Excel svg {
  margin: 0 0 0 0.25rem;
}
.everysite-image-v2.everysite-c-item116 {
  width: 100%;
  height: 100%;
}
.everysite-titlebar.everysite-c-widget40 .everysite-titlebar-right {
  gap: 1rem;
}
.everysite-static-text.everysite-c-item126 {
  color: #FFFFFF;
  font-size: 15px;
}
.everysite-text-link-plain.everysite-c-トークルーム {
  color: #FFFFFF;
  font-size: 15px;
}
.everysite-text-link-plain.everysite-c-トークルーム:hover {
  color: #27738d;
}
.everysite-static-text.everysite-c-item124 {
  color: #FFFFFF;
  font-size: 15px;
}
.everysite-text-link-plain.everysite-c-ユーザー交流会「ちむぐくる」 {
  color: #FFFFFF;
  font-size: 15px;
}
.everysite-text-link-plain.everysite-c-ユーザー交流会「ちむぐくる」:hover {
  color: #27738d;
}